+++
title = "Netwit"
linkTitle = "Netwit"
breadcrumb_disable = true
toc_hide = "true"
hideMainMenu = true

+++

{{< blocks/cover title="NetWit" image_anchor="top" height="full" color="orange" >}}
<div class="main">
  <h2>Aide juridique, par une communauté, pour une communauté.
 </h2>
  <p></p> 
	<p class="lead mt-5">Sélectionnez une zone ci-dessous pour commencer

</div>
<div class="mx-auto"> 
	<a class="btn btn-lg w3-button w3-green mr-3 mb-4" href="#" bakground-color: "green">
  		Aide au Logement
 <i class="fas fa-home"></i>
	</a>
  <a class="btn btn-lg w3-button w3-red mr-3 mb-4" href="#" bakground-color: "red">
  		Informations sur le Virus Corona
 <i class="fas fa-thermometer-empty"></i>
	</a>

{{< /blocks/cover >}}


{{% blocks/lead color="primary" %}}
NetWit est un hub open source, recueillant des informations juridiques, des conseils et une assistance communautaire pour les personnes confrontées à des problèmes juridiques.
{{< /blocks/lead >}}


<!doctype html>
<html>
  <head>
<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="manifest" href="/site.webmanifest">

  </head> 
	<body class="" lang="fr">
    <div class="mz_component mz_grid" data-cid="22158754" data-pid="5193067">
    	<div class="section section-customizable" data-rowid="4360101">
        	<div class="container">
			      <div class="gridrow">
              <div class="column-6-12" data-cellid="5822491">
                <div class="mz_component mz_wysiwyg mz_editable">    
						      <div class="moze-wysiwyg-editor moze-no-select-border" >
                    h2> Notre Mission </h2> <p> La faculté de droit de l'Université de Richmond a créé l'initiative SLR Access to Justice pour offrir un moyen plus pratique d'accéder à la justice. Nous sommes une plateforme open source pro bono offrant un système facile à utiliser. Notre mission est de réaliser un système basé sur une intégration / livraison continue. Nous voulons que les utilisateurs essayant d'accéder à la justice et les professionnels du droit expérimentés contribuent à notre application. Nous visons à ce que les deux groupes d'utilisateurs améliorent et élargissent continuellement notre plate-forme en rendant les informations juridiques accessibles une modification à la fois.</p>
            			</div>
					      </div>                        
			      	</div>
				        <div class="column-6-12" data-cellid="5822492">
                  <div class="mz_component mz_wysiwyg mz_editable">    
						        <div class="moze-wysiwyg-editor moze-no-select-border" >
                      <h2>L'équipe</h2><p><img src="http://drive.google.com/uc?export=view&id=1JPgEHRMnLxblpZS2n08MGUpHmnQFBtzb" height="350 width="475"></p>
            		  	</div>
					        </div>
		        		</div>
	        	</div>
          </div>
        </div>
        <div class="section section-customizable" data-rowid="4360102">
          <div class="container">
            <div class="gridrow">
              <div class="column-12-12" data-cellid="5822493">
                <div class="mz_component mz_wysiwyg mz_editable">    
					        <div class="moze-wysiwyg-editor moze-no-select-border" >
 			                   <p></p>
            			</div>
			        	</div>
              </div>
	        	</div>
 	        </div>
        </div>

</div>
</body>
</html>






        <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0" />

        <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">


        <link href="//fonts.googleapis.com/css?family=Open+Sans:300,300italic,600,600italic,700,700italic&subset=latin,cyrillic,latin-ext" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" href="https://dss4hwpyv4qfp.cloudfront.net/designs/_shared/css/layout-shared.css?v=1.816" type="text/css" />
        <link rel="stylesheet" href="https://dss4hwpyv4qfp.cloudfront.net/designs/breeze/css/layout.css?v=1.816" type="text/css" />
        <link rel="stylesheet" href="https://dss4hwpyv4qfp.cloudfront.net/designs/breeze/css/editable.css?v=1.816" type="text/css" />
        <link rel="stylesheet" href="https://dss4hwpyv4qfp.cloudfront.net/designs/breeze/css/animation.css?v=1.816" type="text/css" />

        <link href="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcTAoc9_pV4Ezsiq70MRVCnAt8OfxGheeb3Ni99mMKNTvRbUtd4e" rel="shortcut icon">
<link href="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcTAoc9_pV4Ezsiq70MRVCnAt8OfxGheeb3Ni99mMKNTvRbUtd4e" rel="apple-touch-icon">        
                        <link rel="stylesheet" href="https://dss4hwpyv4qfp.cloudfront.net/backend/css/backend.css?v=1.816" type="text/css" />
                    <link rel="stylesheet" href="https://dss4hwpyv4qfp.cloudfront.net/libs/js/fancybox3/jquery.fancybox.min.css?v=1.816" type="text/css" />
                    <link rel="stylesheet" href="https://dss4hwpyv4qfp.cloudfront.net/libs/js/fancybox3/jquery.fancybox.min.css?v=1.816" type="text/css" />
                            <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
                    <script src="https://dss4hwpyv4qfp.cloudfront.net/designs/_shared/js/designfx.js?v=1.816"></script>
                    <script src="https://dss4hwpyv4qfp.cloudfront.net/libs/js/mozlive.js?v=1.816"></script>
                    <script src="https://dss4hwpyv4qfp.cloudfront.net/libs/js/fancybox3/jquery.fancybox.min.js?v=1.816"></script>
                    <script src="https://dss4hwpyv4qfp.cloudfront.net/libs/js/bannerplay/jquery.bannerplay.js?v=1.816"></script>
                    <script src="https://dss4hwpyv4qfp.cloudfront.net/libs/js/responsivevideos/jquery.responsivevideos.js?v=1.816"></script>
                    <script src="https://dss4hwpyv4qfp.cloudfront.net/backend/js/components/jquery.mozbanner.js?v=1.816"></script>
                <script>var FRONTEND_CDN = 'https://dss4hwpyv4qfp.cloudfront.net'</script>



<link rel="icon" href="https://d1gtq9mqg5x3oe.cloudfront.net/images/www/digital/_contentStrips/gif_shield.gif">
